;
; Few rules for translator:
; For beginning of translate - copy english.ini into the yourlanguage.ini
; Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: František Fico
; TranslationAuthorEmail: ferofico@gmail.com
; TranslationAuthorWeb:
; Version: Wise Data Recovery 6.03.490
; Update: 2022-03-30
[Lang]
NativeLanguage=Slovensky

[Translation]
LangCode=041B
ReadHabit=Left-to-right
LanguageName=SKY
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=EASTEUROPE_CHARSET
Information=Informácia
Warning=Upozornenie
Error=Chyba
Confirm=Potvrdenie
pmforum=Fórum
pmHelp=Pomocník online
pmContact=Kontaktujte nás
pmHome=Domovská stránka
pmCheckNew=Automaticky kontrolovať aktualizácie
pmLang=Vybrať jazyk
pmAbout=O programe
pmRestore=Obnoviť vybrané
pmselectall=Vybrať všetko
pmselectnone=Zrušiť výber
pmselectinvert=Obrátiť výber
pmPreview=Náhľad
pmExports=Exportovať do...
pmLicenseKey=Zmeniť licenčný kľúč
FrmFRMain.btnregister.caption=Zaregistrovať
FrmFRMain.btnNews.Hint=Novinky
FrmFRMain.btnfeedback.Hint=Centrum podpory
FrmFRMain.btnfeedback.caption=Centrum podpory
FrmFRMain.btnrestore.caption=Obnoviť
btnreg=Aktivovať
buynow=Kúpiť teraz
reginfo=Náhľad môže zobraziť iba časť súboru.Po obnovení skontrolujte celý obsah.
;
; About
;
FrmFRAbout.caption=O programe
FrmFRAbout.btnok.caption=OK
FrmFRAbout.lblver.caption=Aktuálna verzia:
FrmFRAbout.lblemail.caption=Technická podpora:
FrmFRAbout.lblhome.caption=Domovská stránka:
FrmFRAbout.lblstatus.caption=Stav:
FrmFRAbout.lblthank.caption=Týmto ľuďom ďakujeme za ich príspevky:
FrmFRAbout.lblWaring.caption=Upozornenie:Tento program je chránený autorským zákonom a medzinárodnými zmluvami.
FrmFRAbout.lblUninstall.caption=Odinštalačné inštrukcie
FrmFRAbout.lblPolicy.caption=Ochrana osobných údajov
FrmFRAbout.lblEula.caption=EULA
;
Scanning=Skenujem...
Pause=Pozastaviť
PauseScan=Skenovanie je pozastavené
Resume=Obnoviť
Stop=Zastaviť
FileType=Typ súboru
FilePath=Cesta súboru
SearchFile=Vyhľadať súbory
btnpriv.hint=Panel s náhľadom
ClearSearch=Vyčistiť výsledok vyhľadávania
;
;Save Dir
;
SelectDir=Vybrať priečinok
SaveDir=Vyberte priečinok pre uloženie obnovených súborov.
NoSaveDir=Priečinok nebol vybraný.
saveto=Uložiť do:
BtnSel=Prehľadávať
DirOk=Vybraný priečinok je v poriadku.
DirBad=Vybraný priečinok nemá dostatok priestoru na uloženie obnovených súborov.
DirProtected=Vybraný priečinok nie je dostupný.
RecoveryData=Obnovujem...
RecoveryComplete=Obnovenie bolo dokončené.
CompleteInfo=Obnovených súborov %s, celková veľkosť: %s.
BtnView=Otvoriť
BtnUpdate=Pre neobmedzené obnovenie súborov si aktivujte verziu PRO.
;
;filter
;
btnfilter.Caption=Filter
btnfilter.hint=Filtrovanie
FileSize=Veľkosť súboru:
DateModified=Dátum úpravy:
AllFile=Všetky súbory
ExistedFiles=Existujúce súbory
DeletedFiles=Odstránené súbory
LostedFiles=Stratené súbory
IgnoreSize=Celková veľkosť
LessMB=Menej ako 1 MB
AboveGB=Viac ako 1 GB
Reset=Resetovať
AllTime=Kedykoľvek
PastDay=Včera
PastWeek=Predchádzajúci týždeň
PastMonth=Predchádzajúci mesiac
PastYear=Za posledný rok
Customize=Vlastný rozsah

[Edit]
pmcut=Vystrihnúť
pmcopy=Kopírovať
pmpaste=Prilepiť
pmdelete=Vymazať
pmselectall=Vybrať všetko
pmundo=Späť
pmClear=Vyčistiť

[GUI]
ButtonYes=Áno
ButtonNo=Nie
ButtonOK=Ok
Buttoncancel=Zrušiť
ButtonMinimize=Minimalizovať
ButtonMaximize=Maximalizovať
ButtonClose=Zatvoriť
ButtonRestore=Obnoviť
ButtonMenu=Ponuka
ButtonDelete=Vymazať
BtnNews=Informácia

[FileRecovery]
NoSameDrive=Pre uloženie obnovených údajov vyberte iný disk, aby sa zabránilo prepísaniu zdrojových údajov.
FileName=Názov
FileSize=Veľkosť
DateCreate=Dátum úpravy
CurrentFile=Obnovujem súbor:
Path=Cesta
LostVolume=Skrytý zväzok
createdirectoryerror=Priečinok na obnovenie sa nedá vytvoriť!
type=Typ
Recoveryability=Obnoviteľnosť
Good=Dobrá
Poor=Zlá
VeryPoor=Veľmi zlá
Lost=Stratená

[message]
NoNews=Nemáte žiadnu neprečítanú správu.
OpenPreview=Zobraziť náhľad
ClosePreview=Zatvoriť náhľad
NoPreview=Náhľad nie je dostupný.
NoNewVer=Gratulujeme! Používate najnovšiu verziu.
NewVer=Bola nájdená nová verzia Wise Data Recovery! Chcete ju aktualizovať?
RecoveryDone=Vybrané súbory boli obnovené do %s.Chcete otvoriť tento priečinok?
TranslateTo=Preložiť do...
Scanning=Skenujem...
promptagain=Neupozorňovať ma znova.
EnterEmail=Zadajte emailovú adresu
EnterName=Zadajte meno
EnterKey=Zadajte licenčný kľúč
Registried=Registrované
Free=Zdarma
Unlimited=Neobmedzené
;
;File types
;
imagefiles=Obrázkové súbory
videofiles=Video súbory
audiofiles=Zvukové súbory
documentiles=Dokumenty
emailfiles=Emailové súbory
databasefile=Databázové súbory
officefiles=Kancelárske súbory
helpfiles=Súbory pomocníka
htmfiles=Internetové súbory
compressfiles=Kontajnerové súbory
executefiles=Spustiteľné súbory
others=Ostatné typy

[msg]
GetDriveInfo=Načítavajú sa informácie o disku...
CollectInfomation=Zhromažďujem informácie...
SelectDrive=Kliknite sem pre výber disku
NoFileSelect=Žiadne súbory neboli vybrané.
InitComplete=Inicializácia bola dokončená.
LeftTime=ETA: %s
AnalyseResult=Výsledok analýzy
ScanComplete=Skenovanie bolo dokončené.
NoDriveSelect=Žiadny disk nebol vybraný.
EncryptNotice=Šifrovaný disk
EncryptDrive=Disk je šifrovaný.Pred skenovaním ho dešifrujte.
CurScan=Skenovať
StopNotice=Zastaviť skenovanie
StopScan=Naozaj chcete zastaviť skenovanie? Ak ho zastavíte, zostávajúce údaje nebudú vyhľadané.
StopingScan=Zastavujem proces skenovania.Čakajte prosím...
ExitScan=Naozaj chcete zastaviť skenovanie? Stratíte údaje, ktoré boli nájdené.
CancelScan=Skenovanie bolo zastavené.
CompleteScan=Skenovanie bolo dokončené.
OverSize=Vybrané súbory prekračujú limit o: %s. Pre neobmedzené obnovenie súborov prejdite na verziu PRO.
ScanNotComplete=Skenovanie nebolo dokončené! Čakajte prosím...
canuse=Zostávajúca kapacita:
GetResult=Nájdených súborov %d (%s)
SelInfo=Vybraných súborov %s (%s)
Folder=Priečinok
nofilefound=Žiadne súbory neboli nájdené.
FileFound=Nájdených súborov %s.
ScanningNotice=Počas skenovania nemôžete meniť disk!

[Renew]
subscribed=Neupozorňovať ma znova.
title=Počet dní do expirácie Wise Data Recovery PRO %d!
title1=Váš licenčný kľúč expiroval.Obnovte si ho prosím!
Describe=Môžete stratiť privilégiá verzie PRO.
Renew=Obnoviť
Describe1=1. Neobmedzené obnovenie údajov.
Describe2=2. Automatická aktualizácia na najnovšiu verziu.
Describe3=3. Prémiová technická podpora.

[filetypes]
Raw=Súbory RAW
morefiles=Ďalšie súbory
allfiles=Všetky súbory
Otherfiles=Ostatné stratené súbory
fsfile=Systémové súbory
otherfsfile=Ostatné súbory
other=Ostatné

[Register]
FrmReg.Caption=Registrácia
FrmReg.lblInfo.caption=Ďakujeme, že ste si zvolili Wise Data Recovery.
FrmReg.lblinfoex.caption=Zadajte licenčný kľúč pre aktivovanie verzie PRO.
FrmReg.lblEmail.caption=Email:
FrmReg.lblUser.caption=Meno:
FrmReg.lblkey.caption=Licenčný kľúč:
FrmReg.btnreg.caption=Zaregistrovať
FrmReg.btnbuy.caption=Kúpiť teraz
FrmReg.lblhelp.caption=Máte problém s vložením licenčného kľúča?
FrmReg.btncontact.caption=Kontaktujte nás
EmptyEmail=Zadajte emailovú adresu
EmptyName=Zadajte meno
EmpytKey=Zadajte licenčný kľúč
InvalidEmail=Neplatná emailová adresa! Zadajte platnú adresu.
InvalidKey=Neplatný licenčný kľúč! Zadajte platný kľúč.
ActivateOnline=Kontrolujem vaše registračné údaje.Čakajte prosím...
ThanksRegister=Ďakujeme za registráciu tohto produktu!
Activated=Wise Data Recovery bol aktivovaný.
NoRegInfo=Nemôžeme nájsť vaše registračné údaje! Skontrolujte zadaný email alebo nás kontaktujte.
title2=Váš licenčný kľúč expiroval.Obnovte si ho prosím!
OverMaxTimes=Overenie zlyhalo! Prekročili ste maximálny počet aktivácií, ktoré vám poskytuje vaša licencia.Kontaktujte nás, ak si myslíte, že došlo k chybe pri aktivácii, alebo ak potrebujete ďalšie licencie!

[Preview]
lblSize=Veľkosť:
lblPath=Cesta:
lblType=Typ:
lblName=Názov:
lblModified=Upravené:
lblAccessed=Sprístupnené:
unavailable=Žiadny náhľad nie je k dispozícii.
Caption=Náhľad
filedel=Súbor bol odstránený alebo stratený.